﻿<!DOCTYPE html> 
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta name="robots" content="noindex, nofollow">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">

    <title>Title</title>

    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/service_providers_single.css" />
</head>
<body>

    <div class="site site_inner">

        <header class="site__header">

            <div class="site__header__inner container">

                <a href="#" class="logo"><img src="img/logo.png" alt=""></a><!-- /logo -->

                <nav class="navbar navbar-default" role="navigation">
                    <div class="container-fluid">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>

                        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                            <ul class=" nav navbar-nav ">
                                <li>
                                    <a href="#" class="active"><span>Connection</span></a>
                                </li>
                                <li>
                                    <a href="#"><span>About</span></a>
                                </li>
                                <li>
                                    <a href="#"><span>FAQ</span></a>
                                </li>
                            </ul>
                        </div><!-- /navbar-collapse -->

                    </div><!-- /container-fluid -->
                </nav>

                <a class="btn btn_orange popup__open" data-popup="registration" href="#">Create Your Free Profile</a>

            </div>
            <div class="lang">
                <a href="#" class="active"><img src="img/eng.png" alt=""/></a>
                <a href="#"><img src="img/france.png" alt=""/></a>
            </div><!-- /lang -->

        </header><!-- /site__header -->

        <div class="site__content">

            <div class="site__sub-header">

                <div class="container">

                    <div class="row">

                        <div class="col-sm-8">

                            <h1 class="site__title">
                                My Account
                                <span>Erat omnes senserit id duo</span>
                            </h1><!-- /organize__title -->

                        </div>

                        <div class="col-sm-4 site__new-event">

                            <a href="#" class="btn btn_blue">Organize My Event</a>

                        </div>

                    </div>

                </div>

            </div><!-- /site__sub-header -->

            <nav class="sub-menu">
                <div class="container">
                    <div class="row">
                        <ul class="nav nav-pills">
                            <li role="presentation"  class="active"><a href="#">Account</a></li>
                            <li role="presentation"><a href="#">Events</a></li>
                            <li role="presentation"><a href="#">Services</a></li>
                            <li role="presentation"><a href="#">Messages<span>(2)</span></a></li>
                            <li role="presentation"><a href="#">Parameters</a></li>
                            <li role="presentation"><a href="#">Tickets</a></li>
                        </ul>
                    </div>
                </div>
            </nav><!-- /sub-menu -->

            <div class="artist_profile artist_profile__no-border">

                <section class="artist container">

                    <div class="row">

                        <div class="col-xs-12 col-sm-4 col-lg-3">

                            <div class="artist__aside">

                                <img src="pic/provider-pic.jpg" alt=""/>
                                <div class="profile__name">
                                    <h2>Djihed Naga</h2>
                                    <span>DJ, Danseur, Sportif</span>
                                </div><!-- /profile__name -->

                                <div class="artist__aside-btns">
                                    <a href="#" class="btns btns_4" >View Profile</a>
                                    <a href="#" class="btns  btns_3 btns_settings">Modify Profile</a>
                                </div>

                            </div><!-- /artist__aside -->

                        </div>
                        <div class="col-xs-12 col-sm-8 col-lg-9">

                            <div class="artist_profile__about">

                                <div class="row">
                                    <div class="col-xs-12 col-sm-12 col-lg-12">
                                        <h2>Hello Naga, welcome to your account settings!</h2>
                                        <p>This is the interface to your account to <a href="#">manage your services</a>   or <a href="#">organize events</a>.
                                            Improve your profile with a photo and more information about you.</p>
                                        <p>If you have any question about the use of platform, please visit our <a href="#">FAQ</a>.
                                            Publish your <a href="#">Services</a>  now.</p>
                                    </div>
                                </div>
                            </div><!-- /artist_profile__about -->

                            <div class="recent-service">
                                <h2>My Messages <span>(2 unread)</span></h2>

                                <ul class="message-list container">
                                    <li class="row">
                                        <div  class="col-xs-12 col-sm-12 col-lg-2">
                                            <span class="message-list__count">
                                                1
                                            </span>
                                        </div>
                                        <div  class="col-xs-12 col-sm-12 col-lg-6">
                                            <div class="message-list__short">
                                                <a href="#">Chuck Cg</a>
                                                <p>Please let me know your prices for my event...</p>
                                            </div>
                                        </div>
                                        <div  class="col-xs-12 col-sm-12 col-lg-2">
                                            <time class="message-list__time">
                                                Jan 10
                                            </time>
                                        </div>
                                        <div  class="col-xs-12 col-sm-12 col-lg-2">
                                            <a href="#" class="message-list__show">
                                                open message
                                            </a>
                                        </div>
                                    </li>
                                    <li class="row">
                                        <div  class="col-xs-12 col-sm-12 col-lg-2">
                                            <span class="message-list__count">
                                                2
                                            </span>
                                        </div>
                                        <div  class="col-xs-12 col-sm-12 col-lg-6">
                                            <div class="message-list__short">
                                                <a href="#">Chuck Cg</a>
                                                <p>Please let me know your prices for my event...</p>
                                            </div>
                                        </div>
                                        <div  class="col-xs-12 col-sm-12 col-lg-2">
                                            <time class="message-list__time">
                                                Jan 10
                                            </time>
                                        </div>
                                        <div  class="col-xs-12 col-sm-12 col-lg-2">
                                            <a href="#" class="message-list__show">
                                                open message
                                            </a>
                                        </div>
                                    </li>
                                </ul><!--message-list-->

                                <a href="#" class="btns btns_3 btns_message">View My Messages</a>

                            </div><!-- /recent-service -->

                        </div>

                    </div>

                </section><!-- /artist -->

            </div><!-- /artist_profile -->

        </div><!-- /site__content -->

        <footer class="site__footer site__footer_grad">

            <div class="site__footer-layout">

                <div class="container">
                    <ul class="row site__footer__menu">

                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <ul>
                                <li>
                                    <h2>Practical Info</h2>
                                </li>
                                <li><a href="#">How It Works</a> </li>
                                <li><a href="#">Testimonials</a> </li>
                                <li><a href="#">Contact Us</a> </li>
                                <li><a href="#">FAQ</a> </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <ul>
                                <li>
                                    <h2>About</h2>
                                </li>
                                <li><a href="#">Who We Are</a> </li>
                                <li><a href="#">General Conditions</a> </li>
                                <li><a href="#">Press</a> </li>
                                <li><a href="#">Jobs</a> </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3 site__footer__news">
                            <ul>
                                <li>
                                    <h2>News</h2>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>New Events in 2015.</span>
                                        Posted by Admin, 1 Jan 2015.
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>New Year Evening With Us</span>
                                        Posted by Admin, 1 Jan 2015.
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>Website Update v5</span>
                                        Posted by John, 30 Dec 2014.
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <h2>Follow Us</h2>
                            <ul class="social">
                                <li><a href="#" class="social__facebook">facebook</a> </li>
                                <li><a href="#" class="social__googleplus">googleplus</a> </li>
                                <li><a href="#" class="social__youtube">youtube</a> </li>
                                <li><a href="#" class="social__twitter">twitter</a> </li>
                            </ul>
                        </li>
                    </ul>
                    <span class="copy">Copyright © 2015 O&B - All rights reserved!</span>
                    <p class="creators">Website carefully crafted by <a href="#">ergonomic</a></p>
                </div>


            </div><!-- /site__footer-layout -->

        </footer><!-- /site__footer -->

    </div><!-- /site -->

    <div class="popup">

        <div class="popup__wrap">

            <div class="popup__close" title="close"></div>

            <div class="popup__content popup__registration">
                <h2 class="popup__title">Create your <span>free profile</span></h2>

                <!-- registration -->
                <form class="registration">
                    <a href="#" class="registration__f"></a>
                    <a href="#" class="registration__g"></a>
                    <a href="#" class="registration__ln"></a>

                    <div>
                        <label>Subscribe with your email</label>
                        <input class="site-inuput" type="email" placeholder="Enter your email...">
                        <button type="submit">submit</button>
                    </div>
                </form>
                <!-- /registration -->

            </div><!-- /popup__content -->


        </div><!-- /popup__wrap -->

    </div><!-- /popup -->

    <script src="js/jquery-2.1.3.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.iscroll.js"></script>
    <script src="js/jquery.popup.js"></script>
    <script src="js/jquery.main.js"></script>

</body>
</html>